/* menu.css */
/* cf. padding: <top> <right> <bottom> <left> */

/* gauche */
.menugauche {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menugauche li.niv0 {
	padding: 6px 0 0 6px;
}

.menugauche li.niv1 {
	padding: 6px 0 0 16px;
}

.menugauche li.niv2 {
	padding: 6px 0 0 26px;
}

.menugauche a {
	background: url(images/lightlist.png) no-repeat 0 50%;
	padding: 0 0 0 12px;
}

.menugauche a:hover {
	background: url(images/darklist.png) no-repeat 0 50%;
	padding: 0 0 0 12px;
}

/* droit */
.menudroit {
	list-style-type: none;
	margin: 0;
	padding: 0 0;
}

.menudroit li.niv0 {
	padding: 3px 0 0 4px;
}

.menudroit li.niv1 {
	padding: 3px 0 0 14px;
}

.menudroit li.niv2 {
	padding: 3px 0 0 24px;
}

.menudroit a {
	background: url(images/lightlist-small.png) no-repeat 0 50%;
	padding: 0 0 0 10px;
}

.menudroit a:hover {
	background: url(images/darklist-small.png) no-repeat 0 50%;
	padding: 0 0 0 10px;
}

/* gauche */
.menugaucheheadertop {
	background: url(images/mblue2t212x12.png) bottom left no-repeat;
	width: 212px;
	height: 12px;
	margin: 6px 6px 0 6px;
	padding: 0;	
}

.menugaucheheadercontent {
	background: url(images/mblue2m212x6.png) left repeat-y;
	width: 212px;
	color: #526E88;
	font-weight: bold;
	font-size: 116%;
	margin: 0 6px;
	padding: 0 0 0 10px; /* aligned to '.menugauche li' */
}

.menugauchecontent {
	background: url(images/msilverm212x6.png) left repeat-y;
	width: 212px;
	margin: 0 6px;
	padding: 0 2px;
}

.menugauchefooter {
	background: url(images/msilverb212x14.png) top left no-repeat;
	width: 212px;
	height: 14px;
	margin: 0 6px 6px 6px;
	padding: 0;
}

.login {
	padding: 6px 0 0 6px;	
}

.login table{
	width: 200px;
	border: 0px;	
}

/* droit */
.menudroitheadertop {
	background: url(images/msilvert192x12.png) bottom left no-repeat;
	width: 192px;
	height: 12px;
	margin: 6px 0 0 6px;
	padding: 0;
}
.menudroitheadertop2 {
	background: url(images/mblue2t192x12.png) bottom left no-repeat;
	width: 192px;
	height: 12px;
	margin: 6px 0 0 6px;
	padding: 0;
}

.menudroitheadercontent {
	background: url(images/msilverm192x6.png) left repeat-y;
	width: 192px;
	color: #526E88;
	font-weight: bold;
	margin: 0 6px;
	padding: 0 6px;
}
.menudroitheadercontent2 {
	background: url(images/mblue2m192x6.png) left repeat-y;
	width: 192px;
	color: #526E88;
	font-weight: bold;
	margin: 0 6px;
	padding: 0 6px;
}

.menudroitcontent  {
	background: url(images/msilverm192x6.png) left repeat-y;
	font-size: 90%;
	width: 192px;
	margin: 0 6px;
	padding: 6px 0;
}

.menudroitcontent2  {
	background: url(images/msilverm192x6.png) left repeat-y;
	font-size: 90%;
	width: 192px;
	margin: 0 6px;
	padding: 6px 0;
}

.menudroitcontent *, .menudroitcontent2 * {
	padding: 0 3px;	
}

.menudroitfooter {
	background: url(images/msilverb192x14.png) top left no-repeat;
	width: 192px;
	height: 14px;
	margin: 0 6px 6px 6px;
	padding: 0;
}

.menudroitfooter2 {
	background: url(images/msilverb192x14.png) top left no-repeat;
	width: 192px;
	height: 14px;
	margin: 0 6px 6px 6px;
	padding: 0;
}
